<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Ramda.js</title>
  </head>
  <body>
    <div class="container">
      <header>
        <div class="head">
          <a class="head_logo" href="#">Ra<span>mda.js</span></a>
        </div>
      <nav class="head_menu">
          <a class="head_menu_block" href="#">Functional Programming</a>
          <a class="head_menu_block" href="#">Ramda</a>
          <a class="head_menu_block" href="#">Fantasy Land Spec</a>
          <a class="head_menu_block" href="#">Node.js for all</a>
      </nav>
    </header>
    <section>
      <aside class="aside">
        <ul class="left_menu">
          <li class="left_menu_block"><a class="left_menu_text" href="#">Ramda</a></li>
          <li class="left_menu_block"><a class="left_menu_text"  href="#">Why Ramda?</a></li>
          <li class="left_menu_block"><a class="left_menu_text" href="#">What's Different?</a></li>
          <li class="left_menu_block"><a class="left_menu_text" href="#">Introductions</a></li>
          <li class="left_menu_block"><a class="left_menu_text" href="#">Philosophy</a></li>
        </ul>
      </aside>
      <main>
        <div class="center_container">
          <div class="photo_block">
            <img class="photo" src="photo.png"/>
          </div>
        <div class="text">
            <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый
в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком
из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке,
обнаружение сходства атрибутируется Ричарду МакКлинтоку
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
est laborum.</p>
        </div>
        </div>
      </main>
      </section>
        <footer class="down_menu">
            <a class="down_menu_block" href="#">Ramda</a>
            <a class="down_menu_block" href="#">Why Ramda?</a>
            <a class="down_menu_block" href="#">What's Different?</a>
            <a class="down_menu_block" href="#">Introductions</a>
            <a class="down_menu_block" href="#">Philosophy</a>
            <p class="copyright">Copyright &copy; 2018</p>
        </footer>
        </div>
  </body>
</html>
